[SCRATCHES]
MIN_SPEED=0   ;kmh 500 abarth AssettoCorse
MAX_SPEED=20  ;kmh

[DAMAGE]
INITIAL_LEVEL=20

[DAMAGE_GLASS_FRONT]
MIN_SPEED=20      ; MINIMUM DAMAGE SPEED
FULL_SPEED=80  ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_REAR]
MIN_SPEED=20        ; MINIMUM DAMAGE SPEED
FULL_SPEED=80    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_LEFT]
MIN_SPEED=20        ; MINIMUM DAMAGE SPEED
FULL_SPEED=80   ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_RIGHT]
MIN_SPEED=20        ; MINIMUM DAMAGE SPEED
FULL_SPEED=80    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_CENTER]
MIN_SPEED=20      ; MINIMUM DAMAGE SPEED
FULL_SPEED=80    ; MAXIMUM DAMAGE SPEED


[OSCILLATIONS]
ENABLED=0

